prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/gstreamer-1.0

Name: GStreamer OpenGL Plugins Libraries (X11 specifics)
Description: Streaming media framework, OpenGL plugins libraries (X11 specifics)
Version: 1.18.5
Requires: gstreamer-gl-1.0 x11-xcb
